• Arthur Pauli am 31.08.2014  

    Mein Host bietet die Möglichkeit, auf PHP 5.6 umzustellen. Ist dies für die aktuelle Pixtacy-Version zu empfehlen?

  • avatar

    Martin Wandelt am 01.09.2014  

    Pixtacy 3 und 4 müssten problemlos unter PHP 5.6 laufen, allerdings ist das noch nicht eingehend getestet. Überhaupt ist diese PHP-Version noch so neu, dass ich insgesamt davon abraten würde, jetzt schon umzusteigen. Jedenfalls bringt ein Umstieg im Hinblick auf den Pixtacy-Einsatz keine Vorteile.

  • avatar

    Lutz Lindemann am 23.10.2015  

    @ Martin,

    nun liegt Deine Antwort schon eine Weile zurück. Ab 16.02.2016 wird bei Host Europe die PHP-Version 5.3 deaktiviert. Zur Zeit können die Versionen 5.5 und 5.6 ausgewählt werden. Ist die empfohlene Version 5.6 nun problemlos mit Pixtacy Version 4.04 anwendbar?

  • avatar

    Martin Wandelt am 23.10.2015  

    Ja, Pixtacy 4.0.4 ist unter allen aktuellen (stabilen) PHP-Versionen einsetzbar. Es spricht also nichts dagegen, PHP 5.6 auszuwählen. 

  • Joachim Donath am 23.10.2015  

    Hi Martin, diese Aussage steht aber etwas im Wiederspruch zu der von die gemachten Aussage zu meiner Anfrage bezüglich der anstehenden Umstellung auf php 5.5 bei HostEurope bezüglich Umlaute.

     

  • avatar

    Martin Wandelt am 26.10.2015  

    @Joachim: Vielen Dank für den Hinweis, daran hatte ich in diesem Zusammenhang gar nicht gedacht. Allerdings konnte ich auch noch nicht abschließend ermitteln, ob das Umlautproblem wirklich an der PHP-Version hängt oder an der speziellen Serverkonfiguration, die bei Host Europe mit PHP 5.5/5.6 verknüpft ist. Bislang hat jedenfalls noch niemand anderer das Problem gemeldet (was allerdings nicht unbedingt etwas heißen muss).

    @Lutz: Bei Joachim trat nach der Umstellung auf PHP 5.5 das Problem auf, dass beim Importieren von Bildern die Umlaute und Sonderzeichen in den Bildtexten falsch codiert wurden. 

    Sobald ich herausgefunden habe, ob es sich hier um ein generelles Problem mit der PHP-Version handelt, gebe ich das an dieser Stelle bekannt.

  • avatar

    Lutz Lindemann am 12.11.2015  

    Texte wurden früher korrekt angezeigt. Die Bilder wurden vor der Pixtacy Vers. 4.04 importiert:

    Wird jetzt so angezeigt:

    Links: Docs Sally Chege (&quot;Sally&quot;), American Quarter Horse Stute. Rechts: Mondena (&quot;Mandy&quot;), Hannoveraner Stute.
Unsere &quot;Mädchen&quot;.<br />Sally: 20050409_0008<br />Mandy: 20050409_0052

    wurde früher so angezeigt:


    Links: Docs Sally Chege ("Sally"), American Quarter Horse Stute. Rechts: Mondena ("Mandy"), Hannoveraner Stute.
Unsere "Mädchen".
    Sally:    20050409_0008
    Mandy: 20050409_0052

    Provider Host Europe

  • Joachim Donath am 12.11.2015  

    Wenn ich deine Ausführungen richtig verstehe, wird das Ganze unter php.5.6 nicht korrekt dargestellt?

    Frohes Schaffen!

     

    Joachim

  • avatar

    Martin Wandelt am 12.11.2015  

    @Lutz: Könntest Du das Problem bitte noch einmal in einem Supportticket beschreiben und dabei das aktuelle Masterpasswort (bzw. Admin-Zugangsdaten) übermitteln? Dann werfe ich gern mal einen Blick in den Shop.

  • Um eine Antwort zu diesem Beitrag zu schreiben, müssen Sie sich einloggen.